=== debian/control ===
Source: haskell-blaze-builder-enumerator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-enumerator-dev
  , libghc-enumerator-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-enumerator-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/blaze-builder-enumerator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-enumerator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-builder-enumerator

Package: libghc-blaze-builder-enumerator-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enumeratees for incremental conversion of builders to bytestrings
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.

Package: libghc-blaze-builder-enumerator-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enumeratees for conversion of builders to bytestrings; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.

Package: libghc-blaze-builder-enumerator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: enumeratees for conversion of builders to bytestrings; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.
