## haskell-blaze-builder-enumerator 0.2.0.3

=== debian/changelog ===
haskell-blaze-builder-enumerator (0.2.0.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:41:50 -0400

haskell-blaze-builder-enumerator (0.2.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Dec 2011 21:03:13 -0500
