=== debian/control ===
--- 
+++ 
@@ -8,13 +8,19 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
-  , libghc-enumerator-dev
+  , libghc-enumerator-dev (>> 0.4.3.1)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
+  , libghc-transformers-dev (>> 0.2)
+  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-enumerator-doc
+  , libghc-transformers-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/blaze-builder-enumerator
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-enumerator
