## haskell-blaze-builder-enumerator 0.2.0.4

=== debian/changelog ===
haskell-blaze-builder-enumerator (0.2.0.4-1build2) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:36:44 +0000

haskell-blaze-builder-enumerator (0.2.0.4-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 10 Jul 2012 20:51:10 +0400

haskell-blaze-builder-enumerator (0.2.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 10:50:15 -0400
