=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
   , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
   , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-enumerator-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/blaze-builder-enumerator
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-enumerator
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-builder-enumerator
