## haskell-blaze-builder-enumerator 0.2.0.5

=== debian/changelog ===
haskell-blaze-builder-enumerator (0.2.0.5-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 10:42:46 +0000

haskell-blaze-builder-enumerator (0.2.0.5-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 13:30:36 +0100

haskell-blaze-builder-enumerator (0.2.0.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:01 +0200

haskell-blaze-builder-enumerator (0.2.0.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:57 +0200

haskell-blaze-builder-enumerator (0.2.0.5-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 18:13:17 +0200
