## haskell-blaze-builder-enumerator 0.2.0.6

=== debian/changelog ===
haskell-blaze-builder-enumerator (0.2.0.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:55 +0200

haskell-blaze-builder-enumerator (0.2.0.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:32 +0100

haskell-blaze-builder-enumerator (0.2.0.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 22:43:04 +0200
