=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev (>> 0.2.1.4)
@@ -14,13 +14,9 @@
   , libghc-enumerator-dev (>> 0.4.3.1)
   , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
-  , libghc-transformers-dev (>> 0.2)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
   , libghc-enumerator-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/blaze-builder-enumerator
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-builder-enumerator
