=== debian/control ===
Source: haskell-blaze-builder-enumerator
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-enumerator-dev (>= 0.4.3.1),
 libghc-enumerator-dev (<< 0.5),
 libghc-enumerator-prof,
 libghc-streaming-commons-dev (>= 0.1.10),
 libghc-streaming-commons-dev (<< 0.2),
 libghc-streaming-commons-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-enumerator-doc,
 libghc-streaming-commons-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/meiersi/blaze-builder-enumerator
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-blaze-builder-enumerator-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: enumeratees for incremental conversion of builders to bytestrings${haskell:ShortBlurb}
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.
 .
 ${haskell:Blurb}

Package: libghc-blaze-builder-enumerator-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: enumeratees for conversion of builders to bytestrings${haskell:ShortBlurb}
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.
 .
 ${haskell:Blurb}

Package: libghc-blaze-builder-enumerator-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: enumeratees for conversion of builders to bytestrings${haskell:ShortBlurb}
 It integrates the builders from the blaze-builder package with the
 enumerator package. It provides infrastructure and enumeratees for
 incrementally executing builders and pass the filled chunks to a
 bytestring iteratee.
 .
 ${haskell:Blurb}
